Page MenuHomePhabricator

Deploy Growth team experiments on Arabic Wikipedia
Closed, ResolvedPublic

Description

This task to coordinate the deployment of Growth experiments on Arabic Wikipedia.

By order:

Welcome Survey - July 15th
Help Panel - July 22nd
Homepage - July 24th

Event Timeline

Restricted Application added subscribers: alanajjar, Aklapper. · View Herald TranscriptJul 9 2019, 10:12 AM

@Trizek-WMF I think we've discussed the schedule with @MMiller_WMF and have had these dates for the deployments:

  1. Welcome Survey - July 16th;
  2. Help Panel - July 17th;
  3. Homepage - July 22nd.

PS. Mentors was informed of this.

For the experimentations and tests I am ready to test ASAP.

JTannerWMF added a subscriber: JTannerWMF.

Moving this to @MMiller_WMF column to approve the dates

@Dyolf77_WMF @Trizek-WMF -- I looked over these dates and talked with @Catrope about it. We have some adjustments based on the schedule of the deployment process (known as the "deployment train"):

Welcome Survey - July 15th (moved one day earlier)
Help Panel - July 18th (moved one day later, because the train gets to Arabic on Thursday)
Homepage - July 22nd (same date as before)

I'm putting this schedule in the description of the task. @Dyolf77_WMF -- it's up to you to decide whether your community is interested in these slight date modifications.

MMiller_WMF moved this task from Incoming to In Progress on the Growth-Team (Current Sprint) board.

Assigning to @Trizek-WMF to make sure things happen in the right order.

@MMiller_WMF no problem with these modifications. That's perfect, I already informed the community about possible slight changes.

Trizek-WMF triaged this task as High priority.Jul 10 2019, 12:35 PM
MMiller_WMF updated the task description. (Show Details)Jul 22 2019, 11:38 PM
Trizek-WMF lowered the priority of this task from High to Normal.EditedJul 25 2019, 8:32 AM

The deployment is done for all features.

I'm keeping it open to track potential bugs. @MMiller_WMF, I let you close the task of needed.

Trizek-WMF closed this task as Resolved.Aug 17 2019, 8:47 AM

Forgot to close that one.